/******* GLOBAL STYLES ***********
rgb(66,60,111)
rgb(141,206,228)
rgb(0,153,204)
rgb(51,102,153)
rgb(51,51,102)
rgb(51,0,102)
*/

body{
  margin: 0;
  padding: 0;
  font-family: Verdana, sans-serif;
  text-align: center;
  font-size:  1.1rem;
}

/********** HEADER *************/
header{
  background-color: rgb(51,102,153);
  padding: 10px 25px;
  color:white;
}
/********** MAIN ***************/
main{
  text-align: center;
}

img:hover {
   cursor: pointer;
   height: 852;
}

.btn-play{
   background: #0099cc;
   background-image: -webkit-linear-gradient(top, #0099cc, #346799);
   background-image: -moz-linear-gradient(top, #0099cc, #346799);
   background-image: -ms-linear-gradient(top, #0099cc, #346799);
   background-image: -o-linear-gradient(top, #0099cc, #346799);
   background-image: linear-gradient(to bottom, #0099cc, #346799);
   -webkit-border-radius: 19;
   -moz-border-radius: 19;
   border-radius: 19px;
   font-family: Verdana;
   color: #ffffff;
   font-size: 20px;
   padding: 10px 20px 10px 20px;
   text-decoration: none;
   margin-bottom: 20px;
}

.btn-bookmarks {
   background: black;
   color: white;
   font-size: 20px;
   padding: 10px 15px;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.sections {
   border: 3px solid rgb(194, 93, 93);
   margin: 10px;
}

.instructions {
  font-size: 1rem;
}

.container{
  position: relative;
}

.video {
   margin: 0 auto;
}

video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}

/********** FOOTER *************/
footer{
  border-top: 1px solid rgb(51,51,102);
  background-color: rgb(141,206,228);
  color: rgb(51,51,102);
  padding: 15px 30px;
}
